This is documentation for Parallel Developer Documentation **Legacy – v1.x**, which is no longer actively maintained.

For up-to-date documentation, see the **[latest version](https://developer.parallelmarkets.com/docs/server/case-management-api/records/list)** (Current – v2.x).

Version: Legacy – v1.x

On this page

These endpoints can be used to retrieve a list of all businesses or individuals in your case management account.

### HTTP Request

- List Individuals: `GET https://api.parallelmarkets.com/v1/partner-records/individuals`
- List Businesses: `GET https://api.parallelmarkets.com/v1/partner-records/businesses`

### Query Parameters

Pagination parameters _(Optional)_.

| Parameter | Description |
| --- | --- |
| `cursor` _(string)_ | _Optional._ A pagination cursor value. |
| `limit` _(integer)_ | _Optional._ Limit the number of records returned per page. |

### Response Parameters

| Parameter | Description |
| --- | --- |
| `data` | An array of [Record](https://developer.parallelmarkets.com/docs/1.x/server/data-structures#record) objects, sorted in ascending order of the record's insertion date. |
| `pagination` | A [Pagination](https://developer.parallelmarkets.com/docs/1.x/server/case-management-api/introduction#pagination) object containing a `next_cursor` value that can be used in a subsequent API call to obtain the next page of records. |

### Example Response

```json
{

"data": [

{

"current_status": {

"notes": "This is a test note.",

"set_at": "2023-05-17T15:14:44Z",

"set_by": {

"email": "joe@acme.com",

"first_name": "Joe",

"last_name": "Bloggs"

},

"status": "approved"

},

"id": "UG9kVXNlclJlY29yZDoyNDQw",

"identity_link_established_at": "2023-05-05T15:14:44Z",

"identity_link_expiration_requested_by": "subject",

"identity_link_expires_at": "2023-06-23T15:14:44Z",

"type": "individual"

},

{...},

{...}

],

"pagination": {

"next_cursor": "MTIzNDU="

}

}
```
